uuid: 570af5b5-1604-4eee-8103-247b9a7088f3
langcode: en
status: true
dependencies:
  config:
    - field.field.node.landing_page.field_body_paragraph
    - field.field.node.landing_page.field_image
    - field.field.node.landing_page.field_meta_tags
    - node.type.landing_page
  module:
    - user
_core:
  default_config_hash: v2M7V8tN6TiqnoWONGAwAfzJywu0vB04hvs-LQx-bIQ
id: node.landing_page.default
targetEntityType: node
bundle: landing_page
mode: default
content: {  }
hidden:
  field_body_paragraph: true
  field_image: true
  field_meta_tags: true
  indieweb_bridgypublishmastodon: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  links: true
  search_api_excerpt: true
